This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Revert "Deprecation warnings should always be mandatory since 5.12.0"
authorJesse Vincent <jesse@bestpractical.com>
Wed, 5 May 2010 18:40:26 +0000 (14:40 -0400)
committerJesse Vincent <jesse@bestpractical.com>
Wed, 5 May 2010 18:40:26 +0000 (14:40 -0400)
commit930a5abbcbc469d98692fb3b93594ece3545211a
tree6e8ecf26d6c9f9a5d27ac168bb17e87debd886f8
parent7186b0badf2e072222edb463867230cf8820e369
Revert "Deprecation warnings should always be mandatory since 5.12.0"

This reverts commit a7e260e62a5e47961e908363da32ef16f41301b2.

Zefram asked me to revert this as he's going to be doing something more
pluggable
toke.c